:root {
  --_base-colors---dark-blue-2: #0e1826;
  --_base-colors---brown: #0d070b;
  --_base-colors---dark-blue: #19192d;
  --_text-colors---c-heading: var(--_base-colors---white-100);
  --body-heading-size: 56px;
  --body-heading-lineheight: 68px;
  --_text-colors---c-subheading: var(--_base-colors---white-70);
  --body-subheading-size: 20px;
  --body-subheading-lineheight: 28px;
  --_base-colors---white-10: #ffffff1a;
  --card-corner-radius: 24px;
  --_base-colors---white-4: #ffffff0a;
  --_base-colors---ochre: #9e6764;
  --_base-colors---black-20: #0003;
  --_base-colors---white-70: #ffffffb3;
  --_base-colors---dark-blue-3: #11111f;
  --_base-colors---white-100: white;
  --_text-colors---color: var(--_base-colors---ochre-2);
  --_base-colors---ochre-2: #fac5c0;
  --body-heading-color: #000000de;
  --body-subheading-color: #0009;
  --card-surface: white;
  --card-shadow-color: #00000014;
  --section-vertical-padding: 160px;


  

  

  
  --white: #FFFFFF;
  --white-50: rgba(255, 255, 255, 0.50);
  --white-70: rgba(255, 255, 255, 0.70);
  --black: #000000;
  

  --grey-1: #313233; 
  --grey-2: #595A5C; 
  --grey-3: #F5F4F3;
  --grey-4: rgba(0, 0, 0, 0.08); 
  --grey-5: #202020;
  --grey-6: #4A4B4D; 

  
  --red-1: #FB4548;
  

  

  

  --color-bg: var(--grey-3); 
  --color-bg-surface-light: var(--grey-6);
  --color-bg-surface-dark: var(--grey-5);
  --color-shadow-surface: var(--grey-4);
  --color-bg-surface-translucent: var(--white-70);

  --color-bg-surface-primary-gradient-start: var(--grey-1);
  --color-bg-surface-primary-gradient-end: var(--grey-2);

  --color-bg-interactive-primary: var(--red-1);


  

  --color-text-primary: var(--white);
  --color-text-secondary: var(--white-70);

  --color-text-interactive-primary: var(--white);
  --color-text-interactive-secondary: var(--white-70);
  

  

}

.button--mobile{
  display: none;
}

.button-tertiary{
  color: var(--color-text-secondary);
  font-size: 16px;
  font-weight: 500;
  margin-top: 120px;
  /* text-decoration: none; */
}

.nav__button.hidden.desk-nav {
  display: block;
}

.nav__button.hidden.mob-nav {
  display: none;
}

.hero-mob{
  display: none;
}

sup {
  font-size: 50%;
  font-weight: bold;
  vertical-align: super;
}

.hero{
  position: relative;
  overflow: hidden;
}



.hero__content{
      z-index: 3;
    }







.gr-hover-trigger:hover .glow-c::before {
            opacity: 1;
            transform: translateY(0);
        }

.gr-hover-trigger:hover .glow-bc::before {
            opacity: 1;
            transform: translateY(0);
        }

:root {
  --shiny-cta-bg: var(--color-bg-interactive-primary);
  --shiny-cta-bg-subtle:  #19192D;
  --shiny-cta-fg: #ffffff;
  --shiny-cta-highlight: rgba(250,197,192,0.2);
  --shiny-cta-highlight-subtle: FAC5C0;
}

@property --gradient-angle {
  syntax: "<angle>";
  initial-value: 0deg;
  inherits: false;
}

@property --gradient-angle-offset {
  syntax: "<angle>";
  initial-value: 0deg;
  inherits: false;
}

@property --gradient-percent {
  syntax: "<percentage>";
  initial-value: 5%;
  inherits: false;
}

@property --gradient-shine {
  syntax: "<color>";
  initial-value: white;
  inherits: false;
}

.shiny-cta {
  --animation: gradient-angle linear infinite;
  --duration: 4s;
  --shadow-size: 2px;
  isolation: isolate;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  outline-offset: 4px;
  padding: 1.25rem 2.5rem;
  font-family: inherit;
  font-size: 1.125rem;
  line-height: 1.2;
  border: 1px solid rgba(250,197,192,0.2);
  border-radius: 360px;
  color: var(--shiny-cta-fg);
  background: linear-gradient(var(--shiny-cta-bg), var(--shiny-cta-bg))
      padding-box,
    conic-gradient(
        from calc(var(--gradient-angle) - var(--gradient-angle-offset)),
        transparent,
        var(--shiny-cta-highlight) var(--gradient-percent),
        var(--gradient-shine) calc(var(--gradient-percent) * 2),
        var(--shiny-cta-highlight) calc(var(--gradient-percent) * 3),
        transparent calc(var(--gradient-percent) * 4)
      )
      border-box;
  box-shadow: inset 0 0 0 1px var(--shiny-cta-bg-subtle);
  &::before,
  &::after,
  span::before {
    content: "";
    pointer-events: none;
    position: absolute;
    inset-inline-start: 50%;
    inset-block-start: 50%;
    translate: -50% -50%;
    z-index: -1;
  }
  &:active {
    translate: 0 1px;
  }
}


.shiny-cta::before {
  --size: calc(100% - var(--shadow-size) * 3);
  --position: 2px;
  --space: calc(var(--position) * 2);
  width: var(--size);
  height: var(--size);
  background: radial-gradient(
      circle at var(--position) var(--position),
      white calc(var(--position) / 4),
      transparent 0
    )
    padding-box;
  background-size: var(--space) var(--space);
  background-repeat: space;
  mask-image: conic-gradient(
    from calc(var(--gradient-angle) + 45deg),
    black,
    transparent 10% 90%,
    black
  );
  border-radius: inherit;
  opacity: 0.4;
  z-index: -1;
}


.shiny-cta::after {
  --animation: shimmer linear infinite;
  width: 100%;
  aspect-ratio: 1;
  background: linear-gradient(
    -50deg,
    transparent,
    var(--shiny-cta-highlight),
    transparent
  );
  mask-image: radial-gradient(circle at bottom, transparent 40%, black);
  opacity: 0.6;
}

.shiny-cta span {
  z-index: 1;
  &::before {
    --size: calc(100% + 1rem);
    width: var(--size);
    height: var(--size);
    box-shadow: inset 0 -1ex 2rem 4px var(--shiny-cta-highlight);
    opacity: 0;
  }
}


.shiny-cta {
  --transition: 800ms cubic-bezier(0.25, 1, 0.5, 1);
  transition: var(--transition);
  transition-property: --gradient-angle-offset, --gradient-percent,
    --gradient-shine;
  &,
  &::before,
  &::after {
    animation: var(--animation) var(--duration),
      var(--animation) calc(var(--duration) / 0.4) reverse paused;
    animation-composition: add;
  }
  span::before {
    transition: opacity var(--transition);
    animation: calc(var(--duration) * 1.5) breathe linear infinite;
  }
}

.shiny-cta:is(:hover, :focus-visible) {
  --gradient-percent: 20%;
  --gradient-angle-offset: 95deg;
  --gradient-shine: var(--shiny-cta-highlight-subtle);
  &,
  &::before,
  &::after {
    animation-play-state: running;
  }
  span::before {
    opacity: 1;
  }
}

@keyframes gradient-angle {
  to {
    --gradient-angle: 360deg;
  }
}

@keyframes shimmer {
  to {
    rotate: 360deg;
  }
}

@keyframes breathe {
  from,
  to {
    scale: 1;
  }
  50% {
    scale: 1.2;
  }
}



.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
.w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
.w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  flex-flow: column;
  font-family: Roboto, sans-serif;
  display: flex;
}

.body-section {
  
  flex-flow: column;
  align-items: center;
  display: flex;
}



.body-section.section-2 {
  
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}





.body-section.tnc-footer {
  background-color: var(--color-bg-surface-dark);
}

.body-section__container {
  width: 100%;
  max-width: 1094px;
  padding: 160px 24px;
}





.body-section__container.sec-2 {
  
  flex-flow: column;
  align-items: center;
  max-width: 1094px;
  padding: 160px 24px;
  display: flex;
}



.body-section__container.tnc-footer {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  background-color: var(--color-bg-surface-dark);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 80px;
  padding-bottom: 160px;
  display: flex;
}



.heading {
  margin-top: 0;
  margin-bottom: 0;
}

.heading.body-section__container__heading {
  color: var(--_text-colors---c-heading);
  font-family: "Source Serif 4", serif;
  font-size: var(--body-heading-size);
  line-height: var(--body-heading-lineheight);
  -webkit-text-stroke-color: transparent;
  width: 100%;
  max-width: 616px;
  font-weight: 500;
}



.heading.body-section__container__heading {
  color: #000000de;
  width: 100%;
  max-width: 616px;
  font-size: 56px;
  line-height: 68px;
}



.body-section__container__subheading {
  color: var(--_text-colors---c-subheading);
  font-size: var(--body-subheading-size);
  line-height: var(--body-subheading-lineheight);
  text-align: center;
  max-width: 616px;
  margin-bottom: 0;
  font-weight: 500;
}



.flex-block {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  max-width: 616px;
  margin-bottom: 80px;
}



.hero {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  
  
  background: linear-gradient(to bottom, var(--color-bg-surface-primary-gradient-start), var(--color-bg-surface-primary-gradient-end));
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: none;
  
  
  padding: 80px 0;
  display: flex;
}

.hero__content {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  flex: 0 auto;
  width: 100%;
  max-width: 50%;
  padding-bottom: 0;
  display: flex;
}

.hero__top {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: space-between;
  align-items: center;
  max-width: 1260px;
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: 22px;
  display: flex;
}

.hero-heading {
  color: var(--_text-colors---c-heading);
  -webkit-text-stroke-color: transparent;
  border: 0 solid #000;
  margin-top: 0;
  margin-bottom: 24px;
  font-family: "Source Serif 4", sans-serif;
  font-size: 48px;
  font-weight: 500;
  line-height: 60px;
}

.hero-subheading {
  color: var(--_text-colors---c-subheading);
  max-width: 100%;
  margin-bottom: 16px;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  
  line-height: 28px;
}

.button {
  text-align: center;
  background-color: #3857ff;
  border-radius: 8px;
  justify-content: space-around;
  align-items: stretch;
  width: 278px;
  padding: 13px 24px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  display: flex;
}

.button.bottom-fixed {
  width: 100%;
}

.button.hero-button {
  justify-content: center;
  align-items: stretch;
  width: 100%;
}

.button.hero-button.qr-cta, .button.open-account.qr-cta {
  background-color: var(--color-bg-interactive-primary);
}

.navbar__container {
  background-color: #fff0;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1308px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 24px;
  padding-right: 24px;
  display: block;
}

.brand {
  flex: 0 auto;
}

.navbar {
  z-index: 200;
  background-color: var(--_base-colors---black-20);
  -webkit-backdrop-filter: blur(25px);
  backdrop-filter: blur(25px);
  justify-content: center;
  width: 100%;
  max-width: 100%;
  display: flex;
  position: fixed;
}

.navbar__wrap {
  background-color: #fff0;
  justify-content: space-between;
  align-items: center;
  max-width: 1260px;
  padding: 21px 0;
  display: flex;
}

.nav__button {
  background-color: var(--color-bg-interactive-primary);
  border-radius: 32px;
  padding: 8px 16px;
  font-family: Roboto, sans-serif;
  font-size: 12px;
  font-weight: 500;
}

.nav__button.hidden {
  font-size: 16px;
}

.nav__button.hidden.qr-cta {
  background-color: var(--color-bg-interactive-primary);
  font-weight: 500;
}

.hero__wrapper {
  align-items: stretch;
  width: 100%;
  max-width: 1308px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 24px;
  padding-right: 24px;
}

.div-block.hidden {
  max-width: 156px;
}

.hero__container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.ctabanner {
  background-color: var(--color-bg-surface-dark);
  
  background-image: url('/content/dam/Kotak/campaigns/privy/images/cta-background.webp');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-clip: border-box;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  
  padding-top: 10rem;
  padding-bottom: 5rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.ctabanner__content {
  z-index: 2;
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  flex-flow: column;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.heading-9 {
  color: var(--color-text-primary);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Source Serif 4", sans-serif;
  font-size: 26px;
  font-weight: 500;
  line-height: 30px;
}

.paragraph-11 {
  font-family: Roboto, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 110%;
}

.paragraph-11.clipped {
  
  margin-bottom: 0;
  font-family: "Source Serif 4", sans-serif;
  font-weight: 500;
  color: var(--color-text-primary);
}

.div-block-9 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-flow: column;
  display: flex;
}

.flex-block-3 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-start;
  align-items: center;
}

.feature-card {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #fff;
  border-radius: 24px;
  width: 100%;
  display: flex;
  box-shadow: 0 0 12px #0000001f;
}

.first_feature_card.feature-card {
  
  background-color: var(--color-bg-surface-light);
  height: auto;
  position: relative;
  overflow: hidden;
  box-shadow: 0 4px 8px var(--color-shadow-surface);
}

.first_feature_card.feature-card.vertical-card {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  z-index: 0;
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  position: relative;
}

.top_card_header.card-header-container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  width: 100%;
}

.top_card_heading.card-heading {
  color: var(--color-text-primary);
  width: 100%;
  max-width: 100%;
  font-family: "Source Serif 4", sans-serif;
  font-size: 2rem;
  font-weight: 500;
  line-height: 2.375rem;
}

.top_card_heading.card-heading.full-w-c-heading {
  color: var(--color-text-primary);
  font-family: "Source Serif 4", sans-serif;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 3rem;
}

.top_card_subheading.card-subheading {
  color: var(--color-text-secondary);
  max-width: 471px;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.75rem;
}

.top_card_content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  padding-right: 0;
}

.flex-block-4 {
  justify-content: space-between;
  align-items: flex-end;
  padding: 40px 40px 20px 0;
}

.flex-block-4.vertical-card {
  padding-bottom: 40px;
  padding-left: 40px;
  position: static;
}

.flex-block-4.vertical-card.activ-money-card {
  padding-bottom: 40px;
}

.hero-image {
  max-width: 50%;
}



.vertical-card-wrpper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
}



.bottom-fixed-cta-container {
  z-index: 160;
  background-color: #fff;
  width: 100%;
  padding: .75rem 1rem;
  padding-bottom: calc(0.75rem + env(safe-area-inset-bottom, 0));
  display: none;
  position: fixed;
  inset: auto 0% 0%;
}

.flex-block-5 {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
}

.first-feature-image-holder-2 {
  
  border-bottom-left-radius: 24px;
  width: 100%;
  max-width: 48%;
  height: 360px;
  display: block;
  position: relative;
  overflow: hidden;
}

.first-feature-image-holder-2.static-image {
  background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-1.webp');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
}

.first-feature-image-holder-2.static-image.last-card {
  background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-6.webp');
  background-size: cover;
}

.first-feature-image-holder-2.hcard-1.glow-c {
  display: none;
  position: relative;
}

.feature-image-holder {
  background-image: url('../business-images/debit-card-feature_1debit-card-feature.webp');
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: contain;
  border-bottom-left-radius: 24px;
  order: 1;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  height: 290px;
  padding-bottom: 24px;
  padding-right: 24px;
  display: flex;
}

.feature-image-holder.activ-money {
  background-image: url('../business-images/placeholder.png');
  background-position: 50% 100%;
  background-size: cover;
  border-bottom-right-radius: 24px;
  display: block;
}

.feature-image-holder.activ-money.card-3 {
  background-image: none;
  display: block;
}

.feature-image-holder.activ-money.card-3.static-image {
  background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-2.webp');
  background-position: 50% 50%;
  background-size: cover;
  display: block;
}

.feature-image-holder.activ-money.card-3.static-image.card-5 {
  background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-3.webp');
  background-position: 50% 50%;
  background-size: cover;
}

.feature-image-holder.activ-money.card-3.static-image.card-5.card-7 {
  background-image: url('../business-images/new-images/c-7.webp');
  background-position: 50% 50%;
}

.feature-image-holder.activ-money.card-3.glow-bc {
  display: none;
  position: relative;
}

.feature-image-holder.activ-money.card-2 {
  background-image: none;
  display: block;
  position: relative;
}

.feature-image-holder.activ-money.card-2.static-image {
  background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-3.webp');
  background-position: 50%;
  background-size: cover;
  display: block;
}

.feature-image-holder.activ-money.static-image.card-4 {
  background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-4.webp');
  background-position: 50% 50%;
  background-size: cover;
  display: block;
}

.feature-image-holder.activ-money.static-image.card-5 {
  background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-5.webp');
  background-position: 50% 50%;
}

.feature-image-holder.activ-money.card-2.glow-bc {
  display: none;
}

.hero-text-container {
  max-width: 600px;
}

.paragraph-13 {
  color: #889aff;
  text-align: left;
  
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  font-family: Roboto, sans-serif;
  font-size: .75rem;
  font-weight: 500;
  line-height: 1rem;
}

.footer-tnc {
  color: var(--color-text-secondary);
  text-align: left;
  
  padding-left: 0;
  padding-right: 0;
  font-weight: 400;
  padding-bottom: 1rem;
  font-size: 12px;
  
}

.image-16 {
  max-width: 200px;
}



.div-block-14 {
  grid-column-gap: 180px;
  grid-row-gap: 180px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}



@media screen and (min-width: 1440px) {
.body-section.section-3 {
    outline-offset: 0px;
    outline: 0 solid #fff;
  }
.body-section.section-2 {
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
  }
.body-section.modal-container {
    display: none;
  }
.body-section.bento-wrapper {
    -webkit-text-stroke-color: transparent;
  }
.body-section__container {
    flex-flow: column;
    display: flex;
  }
.body-section__container.center-aligned {
    margin-bottom: 0;
  }
.body-section__container.sec-4 {
    justify-content: flex-start;
    align-items: center;
    max-width: none;
  }
.body-section__container.sec-2 {
    max-width: 1094px;
    padding-top: 120px;
    padding-bottom: 120px;
  }
.body-section__container.bento-wrapper {
    max-width: 1308px;
  }
.body-section__container.tnc-footer {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    justify-content: flex-start;
    align-items: flex-start;
  }
.heading.body-section__container__heading.sec-3.gradient-heading {
    max-width: 840px;
  }
.hero {
    background: linear-gradient(to bottom, var(--color-bg-surface-primary-gradient-start), var(--color-bg-surface-primary-gradient-end));
    background-size: contain;
    justify-content: center;
    align-items: center;
    width: auto;
    max-width: none;
    padding-top: 120px;
    padding-bottom: 80px;
  }
.hero__content {
    max-width: 50%;
    display: flex;
  }
.hero__top {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1260px;
    margin-bottom: 0;
    padding-bottom: 0;
    overflow: hidden;
  }
.hero-heading {
    margin-bottom: 0;
  }
.hero-subheading {
    margin-bottom: 0;
    font-weight: 400;
  }
.button {
    font-weight: 500;
  }
.button.open-account.qr-cta.shiny-cta {
    color: var(--color-text-interactive-primary);
    background-color: #0000;
  }
.navbar__container {
    background-color: #fff0;
    max-width: 1260px;
    padding-left: 0;
    padding-right: 0;
  }
.navbar {
    z-index: 150;
    background-color: var(--_base-colors---black-20);
    width: 100%;
    max-width: 100%;
    position: fixed;
  }
.navbar__wrap {
    background-color: #fff0;
    align-items: center;
    width: auto;
    max-width: none;
  }
.hero__wrapper {
    align-items: flex-start;
    width: 100%;
    max-width: none;
  }
.hero__container {
    width: 100%;
    max-width: 1308px;
    padding-left: 0;
    padding-right: 0;
  }
.ctabanner {
    background-color: var(--color-bg-surface-dark);
    background-image: url('/content/dam/Kotak/campaigns/privy/images/cta-background.webp');
    background-repeat: no-repeat;
    background-size: cover;
    flex-flow: column;
    align-items: center;
    padding-top: 10rem;
    padding-bottom: 5rem;
    display: flex;
  }
.ctabanner__content {
    flex-flow: column;
    align-items: center;
    display: flex;
  }
.heading-9, .paragraph-11 {
    color: var(--color-text-primary);
  }
.paragraph-11.clipped {
    font-family: "Source Serif 4", sans-serif;
    font-weight: 500;
  }
.first_feature_card.feature-card {
    max-height: none;
  }
.top_card_heading.card-heading.full-w-c-heading {
    font-size: 2.5rem;
    line-height: 3rem;
  }
.button--mobile, .sec-4-mobile-img, .bottom-fixed-cta-container {
    display: none;
  }
.first-feature-image-holder-2 {
    display: block;
    position: relative;
  }
.first-feature-image-holder-2.static-image {
    background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-1.webp');
    background-size: cover;
    display: block;
  }
.first-feature-image-holder-2.static-image.last-card {
    background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-6.webp');
  }
.first-feature-image-holder-2.hcard-1 {
    display: block;
  }
.feature-image-holder {
    border-bottom-right-radius: 24px;
  }
.feature-image-holder.activ-money.card-3 {
    display: block;
  }
.feature-image-holder.activ-money.card-3.static-image {
    background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-2.webp');
    background-position: 50% 50%;
    background-size: cover;
    display: block;
  }
.feature-image-holder.activ-money.card-3.static-image.card-5 {
    background-position: 50% 50%;
  }
.feature-image-holder.activ-money.card-2 {
    display: block;
  }
.feature-image-holder.activ-money.card-2.static-image {
    background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-3.webp');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
  }
.feature-image-holder.activ-money.card-2.static-image.card-4 {
    background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-3.webp');
    background-position: 50% 50%;
    background-size: cover;
  }
.hero-text-container {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    max-width: 600px;
  }
.hero-text {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }
}

@media screen and (max-width: 991px) {
.body-section.section-3 {
    background-size: contain;
    padding-left: 0;
  }
.body-section.modal-container {
    display: none;
  }
.heading.body-section__container__heading {
    text-align: center;
    max-width: 80%;
  }
.hero {
    background-size: cover;
    max-width: 1440px;
    padding-top: 160px;
  }
.hero__content {
    max-width: 100%;
  }
.hero__top {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
    max-width: none;
  }
.navbar__container {
    padding-left: 20px;
  }
.navbar {
    flex-flow: column;
  }
.navbar__wrap {
    background-color: #fff0;
    max-width: 100%;
  }
.nav__button.hidden {
    display: block;
  }
.hero__wrapper {
    justify-content: space-between;
    align-items: stretch;
    max-width: none;
  }
.hero__container {
    background-color: #0000;
    flex-flow: column;
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
.paragraph-11.clipped {
    font-family: "Source Serif 4", sans-serif;
    font-weight: 500;
  }
.top_card_subheading.card-subheading {
    max-width: 428px;
  }
.hero-image {
    max-width: 50%;
  }
.modal-box {
    padding-left: 80px;
  }
.button--mobile {
    display: none;
  }
.first-feature-image-holder-2 {
    background-image: none;
    max-width: 48%;
    display: none;
  }
.first-feature-image-holder-2.static-image {
    background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-1.webp');
    background-position: 50% 50%;
    height: 400px;
    display: block;
  }
.first-feature-image-holder-2.static-image.last-card {
    background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-6.webp');
    background-size: cover;
  }
.feature-image-holder {
    background-image: url('../business-images/debit-card-feature_1debit-card-feature.webp');
    background-position: 50% 50%;
    background-size: cover;
  }
.feature-image-holder.activ-money {
    background-size: cover;
    display: block;
  }
.feature-image-holder.activ-money.card-3 {
    display: none;
  }
.feature-image-holder.activ-money.card-3.static-image {
    background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-2.webp');
    display: block;
  }
.feature-image-holder.activ-money.card-2 {
    display: none;
  }
.feature-image-holder.activ-money.card-2.static-image {
    display: block;
  }
.image-18, .icon-wrap {
    display: none;
  }
}

@media screen and (max-width: 767px) {
.modal-box {
    
    
    border-radius: 24px;
    
    
    width: 100%;
    
    height: auto;
    margin-left: 24px;
    margin-right: 24px;
    padding-left: 0;
    padding-right: 24px;
    padding-bottom: 24px;
    display: flex;
  }
.nav__button.hidden.desk-nav {
    display: none;
  }
.nav__button.hidden.mob-nav {
    display: block;
  }
.body-section.section-3 {
    padding-left: 16px;
    padding-right: 16px;
  }
.body-section.modal-container, .body-section.bento-wrapper {
    display: none;
  }
.body-section__container, .body-section__container.center-aligned {
    padding: 80px 0;
  }
.body-section__container.sec-4 {
    padding-left: 0;
    padding-right: 0;
  }
.body-section__container.sec-2 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
.body-section__container.tnc-footer {
    padding: 40px 16px 160px;
  }
.heading.body-section__container__heading.sec-3.gradient-heading {
    max-width: 100%;
  }
.heading.body-section__container__heading.modal-header {
    font-size: 1.75rem;
    line-height: 2.25rem;
  }
.heading.body-section__container__heading {
    max-width: 100%;
    font-size: 1.75rem;
    line-height: 2.25rem;
  }
.heading.body-section__container__heading.sec-3 {
    font-size: 1.75rem;
    line-height: 2.25rem;
  }
.body-section__container__subheading {
    font-size: 1rem;
    line-height: 1.375rem;
  }
.body-section__container__subheading.sec-3 {
    font-size: 1rem;
  }
.body-section__container__subheading.sec-3.fast-mode {
    font-size: .87rem;
    line-height: 1.12rem;
  }
.flex-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }
.hero {
    background: linear-gradient(to bottom, var(--color-bg-surface-primary-gradient-start), var(--color-bg-surface-primary-gradient-end));
    
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    padding-top: 40px;
    padding-bottom: 80px;
  }
.hero__content {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding-bottom: 0;
  }
.hero__top {
    flex-flow: column;
    margin-bottom: 0;
  }
.hero-heading {
    margin-bottom: 16px;
    font-size: 2rem;
    line-height: 2.5rem;
  }
.hero-subheading {
    max-width: 100%;
    margin-bottom: 0;
    font-size: 1rem;
    line-height: 1.375rem;
  }
.button {
    display: block;
    overflow: visible;
  }
.button.bottom-fixed {
    background-color: var(--color-bg-interactive-primary);
  }
.button.hero-button, .button.open-account.qr-cta {
    display: none;
  }
.navbar__container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
.brand {
    padding-left: 0;
  }
.navbar {
    display: block;
  }
.navbar__wrap {
    background-color: #fff0;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }
.nav__button.hidden {
    
  }
.hero__wrapper {
    grid-row-gap: 16px;
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }
.div-block.hidden.hero-cta {
    display: none;
  }
.hero__container {
    max-width: 100%;
    padding-left: 16px;
    padding-right: 16px;
  }
.ctabanner {
    background-repeat: repeat;
    background-size: cover;
  }
.first_feature_card.feature-card {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    border-radius: 1.5rem;
    flex-flow: column;
  }
.top_card_header.card-header-container {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }
.top_card_heading.card-heading, .top_card_heading.card-heading.full-w-c-heading {
    font-size: 1.75rem;
    line-height: 2.25rem;
    letter-spacing: -1px;
  }
.top_card_subheading.card-subheading {
    max-width: 100%;
    font-size: 1rem;
    line-height: 1.375rem;
  }
.top_card_content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding-right: 0;
  }
.flex-block-4 {
    justify-content: space-between;
    align-items: flex-start;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }
.flex-block-4.vertical-card {
    padding-left: 20px;
  }
.hero-image {
    order: -1;
    max-width: 100%;
    margin-top: 20px;
  }


  .image-12.close-chevron {
    max-width: 32px;
  }
.vertical-card-wrpper {
    flex-flow: column;
  }
.button--mobile {
    background-color: var(--color-bg-interactive-primary);
    border-radius: 20px;
    font-weight: 500;
    display: block;
  }
.bottom-fixed-cta-container {
    background-color: var(--color-bg-surface-translucent);
    -webkit-backdrop-filter: blur(25px);
    backdrop-filter: blur(25px);
    display: block;
  }
.first-feature-image-holder-2 {
    background-image: none;
    border-bottom-right-radius: 24px;
    order: 1;
    max-width: 100%;
    height: 290px;
    display: none;
  }
.first-feature-image-holder-2.static-image {
    background-position: 50% 50%;
    background-size: cover;
  }
.feature-image-holder {
    background-position: 0 100%;
    background-size: contain;
  }
.feature-image-holder.activ-money {
    background-position: 50% 100%;
    background-size: contain;
  }
.feature-image-holder.activ-money.card-3 {
    background-size: cover;
  }
.feature-image-holder.activ-money.card-3.static-image {
    background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-2.webp');
    background-position: 50% 50%;
  }
.feature-image-holder.activ-money.card-2 {
    background-size: contain;
  }
.hero-text-container {
    max-width: 100%;
  }
.paragraph-13 {
    padding-left: 0;
    padding-right: 1rem;
  }


  .h-card-group {
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
.hero-image{
    display: none;
  }
.hero-image.hero-mob{
    display: block;
  }
.body-section.section-2 {
    
  }
.body-section__container, .body-section__container.sec-4 {
    padding: 80px 0;
  }
.body-section__container.sec-2 {
    padding-top: 40px;
    padding-left: 16px;
    padding-right: 16px;
  }
.body-section__container.tnc-footer {
    display: flex;
  }
.heading.body-section__container__heading.sec-3.gradient-heading.t-left-a {
    text-align: center;
  }
.heading.body-section__container__heading {
    font-size: 28px;
    line-height: 36px;
  }
.body-section__container__subheading {
    font-size: 14px;
    line-height: 18px;
  }
.body-section__container__subheading.sec-3 {
    line-height: 1.375rem;
  }
.body-section__container__subheading.sec-3.fast-mode {
    font-size: .87rem;
    line-height: 1.12rem;
  }
.body-section__container__subheading.sec-3.fast-mode.t-left-a {
    text-align: center;
  }
.flex-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    margin-bottom: 40px;
  }
.hero {
   background: linear-gradient(to bottom, var(--color-bg-surface-primary-gradient-start), var(--color-bg-surface-primary-gradient-end));
    
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    width: auto;
    max-width: none;
    margin-left: 0;
    margin-right: 0;
    padding-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }
.hero__content {
    max-width: 100%;
    padding-bottom: 0;
  }
.hero__top {
    grid-column-gap: 0px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    max-width: 100%;
    margin-bottom: 0;
  }
.hero-heading {
    color: var(--_text-colors---c-heading);
    margin-top: 20px;
    margin-bottom: 16px;
    font-size: 32px;
    line-height: 40px;
  }
.hero-subheading {
    color: var(--_text-colors---c-subheading);
    font-size: 16px;
    line-height: 22px;
  }
.button {
    display: block;
  }
.button.open-account {
    display: none;
  }
.navbar__container {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 16px;
    padding-right: 16px;
  }
.navbar__wrap {
    max-width: 100%;
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 0;
  }
.nav__button.hidden {
    
  }
.hero__wrapper {
    max-width: none;
  }
.div-block {
    display: none;
  }
.hero__container {
    width: 100%;
    max-width: 100%;
    padding-left: 16px;
    padding-right: 16px;
  }
.ctabanner {
    background-image: url('/content/dam/Kotak/campaigns/privy/images/cta-background.webp');
    background-position: 50%;
    background-size: cover;
  }
.ctabanner__content {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }
.heading-9 {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 500;
    line-height: 23px;
  }
.paragraph-11.clipped {
    margin-bottom: 0;
    font-size: 2.5rem;
    line-height: 3rem;
  }
.div-block-9 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    padding-left: 16px;
    padding-right: 16px;
  }
.top_card_subheading.card-subheading {
    font-weight: 400;
  }
.modal-box {
    display: flex;
    gap: 0;
    flex-direction: column;
    
    
    border-radius: 24px;
    
    
    width: 100%;
    
    height: auto;
    margin-left: 24px;
    margin-right: 24px;
    padding-left: 0;
    padding-right: 16px;
    padding-left: 16px;
    padding-bottom: 24px;
    
  }
.modal-box > *:nth-child(2) {
    order: 1 !important; 
  }
.flex-block.modal-content{
    order: 2;
    margin-top: 40px;
    padding-bottom: 40px;
  }
.button--mobile {
    background-color: var(--color-bg-interactive-primary);
    border-radius: 20px;
    padding: 7px 16px;
    font-weight: 500;
    display: block;
  }
.first-feature-image-holder-2 {
    background-size: cover;
  }
.first-feature-image-holder-2.static-image {
    background-position: 50% 50%;
    background-size: cover;
    height: 252px;
  }
.first-feature-image-holder-2.static-image.last-card {
    background-image: url('/content/dam/Kotak/campaigns/privy/images/feature-6.webp');
    background-position: 50%;
  }

.feature-image-holder.activ-money {
    background-size: cover;
  }
.feature-image-holder.activ-money.card-3.static-image {
    background-position: 50% 50%;
    background-size: cover;
    height: 252px;
  }
.feature-image-holder.activ-money.card-2 {
    background-size: contain;
  }
.feature-image-holder.activ-money.card-2.static-image {
    background-size: cover;
    height: 252px;
  }
}